cURL
curl --request POST \ --url https://cases.platform.arb.inc/invites/evidence/download \ --header 'Content-Type: application/json' \ --data ' { "code": "abc123xyz", "uploadID": "2720f109-0caf-4c62-af22-5d08c853711c" } '
{ "url": "https://storage.googleapis.com/secure-storage.arb.inc/cases/2025-08-00292/evidence/2720f109-0caf-4c62-af22-5d08c853711c.pdf?X-Goog-Signature=...", "validForSeconds": 3600 }
Generates a signed URL to download an evidence file using an invite code. Allows viewing evidence without authentication.
Invite code
"abc123xyz"
Evidence upload identifier
"2720f109-0caf-4c62-af22-5d08c853711c"
Successfully generated download URL
"https://storage.googleapis.com/secure-storage.arb.inc/cases/2025-08-00292/evidence/2720f109-0caf-4c62-af22-5d08c853711c.pdf?X-Goog-Signature=..."
3600